<!doctype html>
<html>
<?- include('../partials/head') -?>
<body>
<?- include('../partials/header') -?>
<?- include('../partials/nav') -?>
 
<div class="container">
    <h1 class="text-center">Hello</h1>
    <div class="text-center my-3 border border-success">
      <?= name.message ?>
    </div>
    <div class="text-center">
        <table class="table table-striped">
            <tbody>
                <? if(data.length){

                  for(var i = 0; i< data.length; i++) { ?> 
                    <!--
                  <tr>
                    <th scope="row"><%= (i+1) %></th>
                    <td><%= data[i].name%></td>
                    <td><%= data[i].email%></td>
                    <td>
                    <a class="btn btn-success edit" href="../customers/edit/<%=data[i].id%>">Edit</a>                       
                    <a class="btn btn-danger delete" onclick="return alert('Are You sure?')" href="../customers/delete/<%=data[i].id%>">Delete</a>                       
                   </td>
                  </tr>
                -->
                  <tr>
                    <td>ชื่อ-สกุล : </td>
                      <td><?= data[i].name?></td>
                    </tr>
                    <tr>
                      <td>อีเมล : </td>
                      <td><?= data[i].email?></td>
                    </tr>
                    <tr>
                      <td>เบอร์โทรศํพท์ : </td>
                      <td><?= data[i].telephone?></td>
                    </tr>
                    <tr>
                      <td>สถานะ : </td>
                      <td><?= data[i].status?></td>
                    </tr>
                  <? }
                           
                   }else{ ?>
                       <tr>
                          <td colspan="5">No user</td>
                       </tr>
                    <? } ?>
              
              
            </tbody>
          </table>
    </div>
</div>
 
<?- include('../partials/footer') -?>
</body>
</html>